Subject: Re: bug#44932: 28.0.50; MINIBUF 'nomini' for window-in-direction

From: Juri Linkov <[email-masked]>
Date: Sun, 29 Nov 2020 21:49:12 +0200

tags 44932 fixed
close 44932 28.0.50
quit

> One day we should make up our mind whether we want this arg to be called
> MINI, MINIBUF or MINIBUFFER.  I have no personal preference but the
> current state (in particular on the C-level) confuses the hell out of
> me.

I think MINIBUF is the shortest that is still unambiguous.
Now at least renaming in window-in-direction is pushed to master.